Kepler - Bug #2376

Survey actors for those that need to handle 'nil' values
03/01/2006 02:04 PM - Dan Higgins

Status: Resolved Start date: 03/01/2006
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: actors Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2376

Description

With the addition of 'nil' values for tokens, there comes the question of how
existing actors response to 'nil' inputs. Does this create a problem? Does the
actor need to be rewritten to use the nil input?

This 'bug' is really a survey of how actors will respond to nils (ie actors
other than RExpession which is already set to handle such nils).

History

#1 - 12/10/2007 01:44 PM - Dan Higgins

Marking as resolved unless a specific problem occurs

#2 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2376
